Subject: Fwd: Today's Plan
From: Shakeeb Arsalan <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Date: Thu, 25 Nov 2021 00:37:35 -0700 (MST)

From: "Shakeeb Arsalan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, November 17, 2021 12:15:20 PM 
Subject: Today's Plan 

Hi Ma'am, 

PFB today's plan for the Webteam, 

I have in total 51 Agents on the floor, 19 of them are new. 

33 India: 
18 KSA 

I mentioned the agents i have on the floor today and what is everyone is supposed to do 

I mentioned only the Expected ticket everyone is supposed to action today and that should be around 2600 in total for both groups 

Some of the Agents will be doing Chats & SM as well. 

Implementing this now 

India 		Tickets expected to be closed 			KSA 		Tickets expected to be closed 	
						
Mohammad Elbdari 	Chat + Tickets 	40 						
Prince Malik 	Chat + Tickets 	40 			fatimah alanzy 	Chat 	30 	
Mazim Ibrahim 	Chat + Tickets 	40 			maryam alkharjay 	Chat 	30 	
Mohammad Tawfik 	Chat+ Tickets 	40 			modhi alanzy 	Chat 	30 	
Abdo Al Kmali 	Chat 				haneen Alahmdi 	Chat & Ticket 	30 	
Mayar nasser mahmoud 	Chat 				maha alotaibi 	Ticket 	90 	
Mais Said 	Chat + Tickets 	40 			rashed rashoud 	Chat & Ticket 	30 	
Aya Saoud 	Chat + Tickets 	40 			nasser alrwuais 	Chat & Ticket 	30 	
Mazen Mohammed 	Chat + Tickets 	40 			Reenad Alosaimi 	Tickets 	40 	New Joiner 
Ahmad Hokan 	Tickets 	120 			Nabilah Alqahtanni 	Tickets 	40 	New Joiner 
Abdulqader Ahmad 	Chat + Tickets 	40 			Saud Alhaiti 	Tickets 	40 	New Joiner 
Ziena Saeed 	Tickets 	120 			Raghad Alotaibi 	Tickets 	40 	New Joiner 
Sayed Humera 	Tickets 	120 			Eid Alqahtani 	Tickets 	40 	New Joiner 
Mohammed Abdullah Bahashwan 	Tickets 	120 			Samia Alshehri 	Tickets 	40 	New Joiner 
Samer Salameh 	Tickets 	120 			Khdejah Alharby 	Tickets 	40 	New Joiner 
Ebrahim Qasem 	Tickets 	120 			Ashwaq 	Tickets 	40 	New Joiner 
Ali Atef 	Tickets 	120 			Naif Alabid 	Tickets 	40 	New Joiner 
Divyanshu Sharma 	Tickets 	120 			Shehanah Khalid 	Tickets 	40 	New Joiner 
Mohammad Irfan 	Tickets 	50 	New Joiner 	Amira Alanazi 	Tickets 	40 	New Joiner 
IMTIYAZ AHMAD 	Tickets 	50 	New Joiner 				
Irfan Ali 	Tickets 	50 	New Joiner 				
Md Bashiruddin 	Tickets 	50 	New Joiner 				
Mohammad Sadique 	Tickets 	50 	New Joiner 		Total 	710 	
YAHYA Mohammed 	Tickets 	50 	New Joiner 				
Ismat 	Tickets 	50 	New Joiner 				
Abdullah 	Tickets 	50 	New Joiner 				
								
Elharith Elsiddig 	Support + Tickets 	50 						
Ahmed Omer 	Support + Tickets 	50 						
Mohammed Murshed 	Support + Tickets 	50 						
								
Nikhil Bishnoi 	Supervision 						
Manish Kumar 	Supervision 						
Shakeeb 	Supervision 						
Apoorv Joshi 	Supervision 						
								
Total 		1830 						

Regards 
Shakeeb